public class VariablenTest{
  public static void main(String args[]){
    int zaehler = 3;
    double zaehlerD = (double) zaehler;
    double bruch = zaehler / 3.14;  
    
    final double pi = 3.1415; 
    
    System.out.println("Zaehler: " + zaehler + ", ZaehlerD: " + zaehlerD);
    System.out.println("Bruch: " + bruch + ", Pi: " + pi);
  }                                
}